[Overview][Classes][Index] | Reference for unit 'IniFiles' (#fcl)

# TIniFileSection.KeyList

List of key/value pairs in this section

## Declaration

Source position: inifiles.pp line 106

`public property TIniFileSection.KeyList : TIniFileKeyList read FKeyList;`

## Description

KeyList is the TIniFileKeyList instance that is used by the TIniFileSection to keep the key/value pairs of the section.

## See also

TIniFileSection.Name |  | Name of the section
TIniFileKeyList |  | Key list object

Documentation generated on: Feb 26 2014